## org.eclipse.emf.cdo.server.hibernate.teneo
Class TeneoUtil

    java.lang.Object
      org.eclipse.emf.cdo.server.hibernate.teneo.TeneoUtil

    public final class TeneoUtil

extends java.lang.Object

Since:
  2.0

Method Summary
`static IHibernateMappingProvider` `createMappingProvider()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### createMappingProvider

    public static IHibernateMappingProvider createMappingProvider()

Copyright (c) 2004 - 2009 Eike Stepper (Berlin, Germany) and others. All Rights Reserved.